<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>5648a1a0-ac6b-42f2-a2ef-d10aec10ed19</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">sulphuric acid</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">AC1L1ARK;AC1Q7DND;Acide sulfurique;Acido solforico;Acido sulfurico;Acidum sulfuricum;BOV;Battery acid;Dieuropium(3+) trisulphate;Dihydrogen sulfate;Dipping acid;Electrolyte acid;H2SO4;Mattling acid;Methanolic H2SO4;Oil of vitreol;Oil of vitriol;SULFURIC ACID;Schwefelsaeure;Schwefelsaeureloesungen;Sulfur oxide (SO4);Sulfuric acid (NF);Sulfuric acid [NF];Sulfuric acid [Strong inorganic acid mists containing sulfuric acid];Sulfuric acid contained in strong inorganic acid mists;Sulfuric acid, spent;Vitriol Brown Oil;Zinc(2+), [1,1',1'',1'''-(1,2-ethanediyldinitrilo)tetrakis[2-propanol]]-, sulfate (1:1);Zwavelzuuroplossingen;[S(OH)2O2];[SO2(OH)2];dihydrogen tetraoxosulfate;dihydroxidodioxidosulfur;hydrogen tetraoxosulfate(2-);hydrogen tetraoxosulfate(VI);sulfate ester;sulfate esters;sulfuric acid (acid aerosols including mists, vapors, gas, fog and other airborne forms of any particle size);sulfuric acid ester;sulfuric acid esters;sulfuric esters;tetraoxosulfuric acid</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>7664-93-9</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:52:34.194+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/5648a1a0-ac6b-42f2-a2ef-d10aec10ed19</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
